main{padding:10px;}
main *{border:0px dotted #000;}
header{border-bottom:1px solid #D8D8D8;}
#page{border:2px solid #E99B14;padding:10px;}
#page *{line-height:20px;text-align:justify;}
#page a{color:#E99B14;display:inline;}
#page h1{color:#E99B14;padding:5px 0px;text-align:center;text-shadow:1px 1px 1px #BDBDBD;}
#page h2{color:#E99B14;padding:5px 0px;}
#page p{padding:5px 20px;}
#page span{font-weight:bold}
#page ul{padding-left:30px;}
#page ul li{list-style:disc;padding:3px 0px;}

.google-map {
	border: 5px solid #ddd;
	margin-bottom: 40px
}
.google-map iframe {
	width: 100%;
}
.info-contact .address-info li {
	padding: 0;
	margin:0 0 10px;
	border-bottom:1px solid #e5e5e5;
	list-style: none !important;
}

/* Libro de reclamaciones */
.container {
	max-width: 800px;
	margin: auto;
	background-color: white;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.container .header {
	text-align: center;
	margin-bottom: 20px;
}

.container .header h2 {
	color: #28a745;
}

.container .form-row {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 15px;
	padding: 0 20px;
}

.container .form-group {
	flex: 1;
	min-width: 250px; /* Ajuste mínimo */
	margin-right: 10px;
}

.container .form-group:last-child {
	margin-right: 0;
}

.container label {
	display: block;
	margin-bottom: 5px;
}

.container input[type="text"],
.container input[type="email"],
.container input[type="number"],
.container select,
.container textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ced4da;
	border-radius: 4px;
}

.container textarea {
	resize: vertical;
}

.container .checkbox,
.container .radio {
	/* display: flex; */
	align-items: center;
}

.container .checkbox input,
.container .radio input {
	margin-right: 10px;
}

.container .button-group {
	text-align: center;
	margin-top: 20px;
}

.container .btn {
	background-color: #ffd200;
    color: #000000;
	border: none;
	padding: 10px 15px;
	border-radius: 4px;
	cursor: pointer;
}

.container .btn:hover {
	background-color: #000000;
	color: #FFFFFF;
}

.container .info {
	margin-top: 20px;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}
.container .contact-form h4, .contact-general h4, .contact-reclamo h4, .contact-apoderado h4{
	background-color: #ffd200;
	color: #000000;
	padding: 10px;
	border-radius: 10px;
}
.table-striped{
	border: 2px solid #ffd200;
	border-collapse: collapse; 
}
.table-striped th, .table-striped td {
	border: 2px solid #ffd200;
	padding: 8px;
}
.table-striped th {
	background-color: #f1ebe9;
}
/* FIn de Libro de reclamaciones */

@media (max-width:480px){
	main{padding:5px;}
	#page{padding:5px;}
	#page *{line-height:22px;}
}